﻿@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

body {
  font-family: "Montserrat", sans-serif;
}

.splide__eventos > section > ul > li > article > figcaption > section > p{
  color: white !important;
}
#ctl00_PlaceHolderMain_ctl00_ctl00_RichImageField_ImageFieldDisplay img{
	max-width:100%!important;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichImageField .ms-rtestate-field img{
	max-width:100%!important;
	border-radius:10px;
	text-align:center;
}
#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichImageField .ms-rtestate-field {
	display:flex;
	justify-content:center;
}